/* You can add global styles to this file, and also import other style files */

@import "~bootstrap/scss/bootstrap";

* {
    // border: 1px solid grey;
    // border-radius: 5px;
    // padding: 5px;
}
body {
    background-color: #576b8a;
}
header {
    background-color: white;
}
.container {
    background-color: white;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding: 20px;
}
.panel {
    padding: 10px 10px 10px 5px;
}
.iot-panel-profile {
    display: flex; flex-direction: row; flex-wrap: wrap;
}
.panel-heading {
    margin-top: 10px;
    border: 1px solid lightgray;
    border-radius: 5px 5px 0 0;
    background-color: #dbe6f7;

}
.panel-body {
    border: 1px solid lightgray;
}
h1 {
    padding: 0; margin: 0;
}

a {
    color: rgb(52, 129, 201) !important;
}
input, textarea {
    border: none;
    border-bottom: 2px solid grey;
    // background-color: white !important;
    padding: 10px 0 0 5px;
    margin: 0;
    min-width: 300px;
    /* max-width: 600px; */
    width: -webkit-fill-available;
}